Bug 14209 - [M40] alterator-net-pptp-0.5.2-alt1
: [M40] alterator-net-pptp-0.5.2-alt1
Status: CLOSED FIXED
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 enhancement
Assigned To:
:
:
:
: 11988 13966 14026
:
  Show dependency tree
 
Reported: 2008-01-29 00:24 by
Modified: 2008-01-30 17:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-29 00:24:46
Предлагаю внести в 4.0/branch и Desktop 4.0.3 сборку
alterator-net-pptp-0.5.2-alt1, которая была доработана по довольно существенным
моментам и стендово/публично обкатана в течении пары недель:

* Tue Jan 15 2008 Michael Shigorin <mike@altlinux> 0.5.2-alt1
- disable buttons and inputs that are useless
  (e.g. when no connection is configured) (#14026)
- retry ifup/ifdown 3 times, not 5

* Tue Jan 15 2008 Michael Shigorin <mike@altlinux> 0.5.1-alt1
- fixed subtle thinko in start_iface() -- which wouldn't trigger
  any problems in that particular script but did manifest later
- added "Start" and "Stop" buttons to directly manipulate the
  connection status
- updated strings/translations

* Tue Jan 15 2008 Michael Shigorin <mike@altlinux> 0.5.0-alt1
- first strike at routing issues (#13966): this version will setup
  an additional static route to VPN gateway via current defult gw
  (not exactly ideal but this seems to be done properly in etcnet)
- added onboot and persist controls (another part of #11988)
- updated strings and translations
- somewhat tested

* Thu Dec 06 2007 Michael Shigorin <mike@altlinux.org> 0.4.1-alt1
------- Comment #1 From 2008-01-30 02:31:10 -------
done